RubyGems Navigation menu

mailjet 1.5.4

Ruby wrapper for Mailjet's v3 API

Versiones:

  1. 1.5.4 - July 03, 2017 (30 KB)
  2. 1.5.3 - June 30, 2017 (30 KB)
  3. 1.5.2 - June 05, 2017 (30 KB)
  4. 1.5.1 - May 26, 2017 (30 KB)
  5. 1.5.0 - May 22, 2017 (30 KB)
Muestra todas las versiones (30 total)

Autores:

  • Tyler Nappy, Jean-Baptiste Escoyez, Aurélien AMILIN, Benoit Bénézech

Administradores:

Fad887f0d3f3886edc43deccc31fc1b2

SHA 256 checksum:

b6f32d101a30772930371cbe8c7db72976b7c9b8b0b9af7b7b68e3d06258f7f2

Total downloads 159.764

Para esta versión 9.912

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: >= 0

Enlaces: